TGRMach - Feature #222

Hacer la tabla de traduccion de los contactos a la norma MSX
02/08/2016 09:51 PM - Txinto Vaz

Status: Closed Start date: 02/08/2016
Priority: Normal Due date:

Assignee: Txinto Vaz % Done: 100%
Category: Estimated time: 1.00 hour
Target version: v0.2_USB_y MSX Spent time: 0.60 hour
Description

History

#1 - 02/08/2016 10:13 PM - Txinto Vaz

https://es.wikipedia.org/wiki/Joystick_Atari
http://old8bits.blogspot.com.es/2010/08/cable-conversor-normas-joystick.html
http://www.retrowiki.es/fororw/viewtopic.php?f=505&t=28692
http://www.fag.msxnet.org/connector.htmi#joystick
http://www.allpinouts.org/index.php/MSX_Joystick
http://www.allpinouts.org/index.php/Mouse/Joystick_Amiga_9_pin

#2 - 02/09/2016 02:45 AM - Txinto Vaz
- Status changed from New to In Progress

- % Done changed from 0 to 50

Afadimos a prj_pinout.h y a prj_pinout.cpp los cambios necesarios para identificar cada uno de los pines del DB9 e inicializarlos como entradas para
evitar cortocircuitos.

Ver cambios en f461426¢

#3 - 02/09/2016 03:04 AM - Txinto Vaz
- % Done changed from 50 to 90

Hemos hecho la traduccién a pinout de salida de MSX.

Ver cambios en 65ff7c8c

#4 - 02/09/2016 04:31 AM - Txinto Vaz
- Status changed from In Progress to Resolved

- % Done changed from 90 to 100

#5 - 02/09/2016 04:31 AM - Txinto Vaz

- Status changed from Resolved to Closed

Probado con el Penguin Adventure!!
